#page h1 {
	padding: 0px;
	margin: 10px 20px 0px 20px;
	color: #d76206;
	text-align: left;
	text-decoration: none;
	font-size: 20px;
}

#page h2 {
	padding: 0px;
	margin: 0px 20px 0px 20px;
	color: #d76206;
	font-size: 14px;
}

#page h3 {
	padding: 0px;
	margin: 10px 0px 0px 20px;
	color: #ffffff;
	font-size: 12px;
}

#page p {
	padding: 0px;
	margin: 10px 20px 40px 20px;
	color: #ffffff;
	text-align: justify;
}

#page p.centre {
	margin: 20px auto 0px auto;
	text-align: center;
}

#page form {
	margin: 10px auto;
}

#page label {
	color: #ffffff;
	font-weight: bold;
}

#page input {
	width: 300px;
	border: solid 1px #ffffff;
}

#page input.bouton {
	width: 100px;
	background-color: #ffffff;
}

#page textarea {
	width: 300px;
	height: 30px;
}

#page table {
	margin: 20px auto;
}

#page th {
	text-align: right;
	border : 0px solid #ffffff;
	color: #d76206;
	vertical-align: top;
}

#page td {
	border : 0px solid #ffffff;
	color: #ffffff;
}

#page a {
	color: #ffffff;
}

#page a:hover {
	font-weight: bold;
}